<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>#DisableDrivers</key>
	<array>
		<string>_NOT_SHOWN_</string>
	</array>
	<key>ACPI</key>
	<dict>
		<key>#Sorted ACPI tables Count</key>
		<integer>0</integer>
		<key>#SortedOrder</key>
		<array/>
		<key>DSDT</key>
		<dict>
			<key>#Patches count</key>
			<integer>1</integer>
			<key>Debug</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>AddDTGP</key>
				<false/>
				<key>AddHDMI</key>
				<false/>
				<key>AddIMEI</key>
				<false/>
				<key>AddMCHC</key>
				<false/>
				<key>AddPNLF</key>
				<false/>
				<key>DeleteUnused</key>
				<false/>
				<key>FakeLPC</key>
				<false/>
				<key>FixACST</key>
				<false/>
				<key>FixADP1</key>
				<false/>
				<key>FixAirport</key>
				<false/>
				<key>FixDarwin</key>
				<false/>
				<key>FixDisplay</key>
				<false/>
				<key>FixFirewire</key>
				<false/>
				<key>FixHDA</key>
				<false/>
				<key>FixHPET</key>
				<false/>
				<key>FixIDE</key>
				<false/>
				<key>FixIPIC</key>
				<false/>
				<key>FixIntelGfx</key>
				<false/>
				<key>FixLAN</key>
				<false/>
				<key>FixRTC</key>
				<false/>
				<key>FixRegions</key>
				<false/>
				<key>FixS3D</key>
				<false/>
				<key>FixSATA</key>
				<false/>
				<key>FixSBUS</key>
				<false/>
				<key>FixShutdown</key>
				<false/>
				<key>FixTMR</key>
				<false/>
				<key>FixUSB</key>
				<false/>
				<key>FixWAK</key>
				<false/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>XHCI to XHC_</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					WEhDSQ==
					</data>
					<key>Replace</key>
					<data>
					WEhDXw==
					</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
			<key>Rtc8Allowed</key>
			<false/>
			<key>SuspendOverride</key>
			<false/>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>#Length</key>
				<integer>0</integer>
				<key>#Signature</key>
				<string>_NOT_SHOWN_</string>
				<key>#TableId</key>
				<string>_NOT_SHOWN_</string>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>PmMgt</string>
			</dict>
		</array>
		<key>HaltEnabler</key>
		<false/>
		<key>PatchAPIC</key>
		<false/>
		<key>ResetAddress</key>
		<string>0x064</string>
		<key>ResetValue</key>
		<string>0x0FE</string>
		<key>SSDT</key>
		<dict>
			<key>#C3Latency</key>
			<integer>250</integer>
			<key>#DoubleFirstState</key>
			<false/>
			<key>#EnableC2</key>
			<false/>
			<key>#EnableC4</key>
			<false/>
			<key>#EnableC6</key>
			<true/>
			<key>#EnableC7</key>
			<false/>
			<key>#MaxMultiplier</key>
			<integer>0</integer>
			<key>#MinMultiplier</key>
			<integer>0</integer>
			<key>#PLimitDict</key>
			<integer>0</integer>
			<key>#PluginType</key>
			<integer>1</integer>
			<key>#UnderVoltStep</key>
			<integer>0</integer>
			<key>#UseSystemIO</key>
			<false/>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<true/>
				<key>PStates</key>
				<true/>
			</dict>
		</dict>
		<key>smartUPS</key>
		<false/>
	</dict>
	<key>Boot</key>
	<dict>
		<key>#CustomLogo</key>
		<string>_NOT_SHOWN_</string>
		<key>#LegacyBiosDefaultEntry</key>
		<integer>0</integer>
		<key>#NeverHibernate</key>
		<false/>
		<key>#StrictHibernate</key>
		<false/>
		<key>#Timeout</key>
		<string>_NOT_SHOWN_</string>
		<key>Arguments</key>
		<string> nv_disable=1 -gux_nosleep -v slide=0 npci=0x2000 uia_exclude=HS01;HS07;HS08;HS13;HS14;RP04;USR1;USR2 darkwake=8</string>
		<key>Debug</key>
		<false/>
		<key>DefaultLoader</key>
		<string></string>
		<key>DefaultVolume</key>
		<string>Macintosh-HD250</string>
		<key>DisableCloverHotkeys</key>
		<false/>
		<key>Legacy</key>
		<string></string>
		<key>NeverDoRecovery</key>
		<false/>
		<key>SkipHibernateTimeout</key>
		<false/>
		<key>Timeout</key>
		<integer>7</integer>
		<key>XMPDetection</key>
		<integer>1</integer>
	</dict>
	<key>BootGraphics</key>
	<dict>
		<key>DefaultBackgroundColor</key>
		<string>0xF0F0F0</string>
		<key>EFILoginHiDPI</key>
		<integer>1</integer>
		<key>UIScale</key>
		<integer>0</integer>
		<key>flagstate</key>
		<integer>1</integer>
	</dict>
	<key>CPU</key>
	<dict>
		<key>#BusSpeedkHz</key>
		<integer>100000</integer>
		<key>#HWPEnable</key>
		<false/>
		<key>#HWPValue</key>
		<integer>0</integer>
		<key>#QEMU</key>
		<false/>
		<key>#TDP</key>
		<false/>
		<key>#TurboDisable</key>
		<false/>
		<key>#UseARTFrequency</key>
		<false/>
		<key>EnabledCores</key>
		<integer>6</integer>
		<key>FrequencyMHz</key>
		<integer>3300</integer>
		<key>QPI</key>
		<integer>0</integer>
		<key>SavingMode</key>
		<integer>255</integer>
		<key>Type</key>
		<string>0x0507</string>
	</dict>
	<key>ConfigName</key>
	<string>쀘㚆</string>
	<key>Devices</key>
	<dict>
		<key>#AddProperties</key>
		<array>
			<dict>
				<key>#Device</key>
				<string>XXX</string>
				<key>#Key</key>
				<string>AAPL,XXX</string>
				<key>#Value</key>
				<string>0xffff</string>
			</dict>
		</array>
		<key>#Inject</key>
		<false/>
		<key>#NoDefaultProperties</key>
		<false/>
		<key>#Properties</key>
		<string>_NOT_SHOWN_</string>
		<key>#SetIntelBacklight</key>
		<false/>
		<key>Audio</key>
		<dict>
			<key>#Inject</key>
			<integer>1</integer>
			<key>#ResetHDA</key>
			<false/>
			<key>Inject</key>
			<integer>1</integer>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>ATI</key>
			<string>0x0</string>
			<key>IMEI</key>
			<string>0x0</string>
			<key>IntelGFX</key>
			<string>0x0</string>
			<key>LAN</key>
			<string>0x0</string>
			<key>NVidia</key>
			<string>0x0</string>
			<key>SATA</key>
			<string>0x0</string>
			<key>WIFI</key>
			<string>0x0</string>
			<key>XHCI</key>
			<string>0x0</string>
		</dict>
		<key>ForceHPET</key>
		<false/>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<false/>
			<key>FixOwnership</key>
			<false/>
			<key>HighCurrent</key>
			<false/>
			<key>Inject</key>
			<true/>
		</dict>
		<key>UseIntelHDMI</key>
		<false/>
	</dict>
	<key>GUI</key>
	<dict>
		<key>#Hide</key>
		<array>
			<string>VolumeName_NOT_SHOWN</string>
			<string>VolumeUUID_NOT_SHOWN</string>
			<string>EntryPath_NOT_SHOWN</string>
		</array>
		<key>#Language</key>
		<string></string>
		<key>#Theme</key>
		<string>embedded</string>
		<key>ConsoleMode</key>
		<string>Max</string>
		<key>Custom</key>
		<dict>
			<key>Comment</key>
			<string>These values wrong, they present for sample</string>
		</dict>
		<key>CustomIcons</key>
		<false/>
		<key>Hide</key>
		<array>
			<string>.System Reserved</string>
			<string>BOOTX64.EFI</string>
			<string>Win7Safe</string>
			<string>OSEFI</string>
			<string>OSEFI2</string>
		</array>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>Enabled</key>
			<true/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>6</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>#Entries</key>
			<true/>
			<key>#Legacy</key>
			<true/>
			<key>#Tool</key>
			<true/>
			<key>Comment</key>
			<string>These values wrong, they present for sample</string>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<true/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>1680x1050</string>
		<key>TextOnly</key>
		<false/>
		<key>Theme</key>
		<string>gold_clover</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>#PatchVBiosBytes</key>
		<array>
			<dict>
				<key>#Find</key>
				<string>_NOT_SHOWN_</string>
				<key>#Replace</key>
				<string>_NOT_SHOWN_</string>
			</dict>
		</array>
		<key>#PatchVBiosBytes Count</key>
		<integer>0</integer>
		<key>EDID</key>
		<dict>
			<key>#Custom</key>
			<string>_NOT_SHOWN_</string>
			<key>#ProductID</key>
			<string>0x0000</string>
			<key>#VendorID</key>
			<string>0x0000</string>
			<key>Inject</key>
			<true/>
		</dict>
		<key>FBName</key>
		<string></string>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<true/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>LoadVBios</key>
		<false/>
		<key>NVCAP</key>
		<string>0000000000000000000000000000000000000000</string>
		<key>NvidiaGeneric</key>
		<false/>
		<key>NvidiaSingle</key>
		<false/>
		<key>PatchVBios</key>
		<false/>
		<key>VideoPorts</key>
		<integer>0</integer>
		<key>display-cfg</key>
		<string>eae</string>
		<key>ig-platform-id</key>
		<string>0x0</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>#Debug</key>
		<false/>
		<key>#FakeCPUID</key>
		<string>0x000306a0</string>
		<key>#KextsToPatch</key>
		<array>
			<dict>
				<key>#Find</key>
				<string>_NOT_SHOWN_</string>
				<key>#MatchBuild</key>
				<string>16D1111</string>
				<key>#MatchOS</key>
				<string>10.11.6,10.12.x</string>
				<key>#Name</key>
				<string>AppleUSBXHCIPCI</string>
				<key>#Replace</key>
				<string>_NOT_SHOWN_</string>
				<key>Comment</key>
				<string>this is a sample</string>
				<key>Disabled</key>
				<true/>
			</dict>
		</array>
		<key>#Number of KextsToPatch</key>
		<integer>2</integer>
		<key>#Number of Patchs To Kernel</key>
		<integer>0</integer>
		<key>AppleIntelCPUPM</key>
		<false/>
		<key>AppleRTC</key>
		<true/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>FakeCPUID</key>
		<string>0x0306A0</string>
		<key>ForceKextsToLoad</key>
		<array>
			<string>/System/Library/Extensions/AppleGraphicsControl.kext/Contents/PlugIns/AppleGraphicsDevicePolicy.kext</string>
		</array>
		<key>KernelCpu</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KernelXCPM</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>5960XPatch BB</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				SIH5AQAAQA==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IOPCIFamily</string>
				<key>Replace</key>
				<data>
				SIH5AQAAgA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>5GHz Patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				QYP8/3QsSA==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AirPortBrcm4360</string>
				<key>Replace</key>
				<data>
				ZscGREXrKw==
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>#MLB</key>
		<string>D254533004NDMT5CB</string>
		<key>#ROM</key>
		<string>UseMacAddr0</string>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
		<key>ROM</key>
		<data>
		of/iRUEi
		</data>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>#Slots</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>there is a sample</string>
				<key>Device</key>
				<string>WIFI</string>
				<key>ID</key>
				<integer>5</integer>
				<key>Name</key>
				<string>Airport</string>
				<key>Type</key>
				<integer>1</integer>
			</dict>
		</array>
		<key>BiosReleaseDate</key>
		<string>02/02/2018</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM142.88Z.0128.B00.1802021101</string>
		<key>Board-ID</key>
		<string>Mac-27ADBB7B4CEE8E61</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>D254533004NDMT5CB</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x000d</string>
		<key>Family</key>
		<string>iMac</string>
		<key>FirmwareFeatures</key>
		<string>0xE00FE137</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Memory</key>
		<dict>
			<key>#Channels</key>
			<integer>0</integer>
			<key>#SlotCount</key>
			<integer>0</integer>
			<key>Comment</key>
			<string>there are no real data here</string>
			<key>Modules</key>
			<array>
				<dict>
					<key>#Frequency</key>
					<string></string>
					<key>#Part</key>
					<string></string>
					<key>#Serial</key>
					<string></string>
					<key>#Size</key>
					<integer>0</integer>
					<key>#Slot</key>
					<integer>0</integer>
					<key>#Type</key>
					<string>DDRx</string>
					<key>#Vendor</key>
					<string></string>
					<key>Frequency</key>
					<integer>2400</integer>
					<key>Part</key>
					<string>BLS8G4D240FSA.M16FA</string>
					<key>Serial</key>
					<string>A616AB7C</string>
					<key>Size</key>
					<integer>8192</integer>
					<key>Slot</key>
					<integer>1</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial Ballistix Sport</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>2400</integer>
					<key>Part</key>
					<string>BLS8G4D240FSA.M16FA</string>
					<key>Serial</key>
					<string>A616AA11</string>
					<key>Size</key>
					<integer>8192</integer>
					<key>Slot</key>
					<integer>3</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial Ballistix Sport</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>2400</integer>
					<key>Part</key>
					<string>BLS8G4D240FSA.M16FA</string>
					<key>Serial</key>
					<string>AD0557AA</string>
					<key>Size</key>
					<integer>8192</integer>
					<key>Slot</key>
					<integer>5</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial Ballistix Sport</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>2400</integer>
					<key>Part</key>
					<string>BLS8G4D240FSA.M16FA</string>
					<key>Serial</key>
					<string>A01979B5</string>
					<key>Size</key>
					<integer>8192</integer>
					<key>Slot</key>
					<integer>7</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial Ballistix Sport</string>
				</dict>
			</array>
		</dict>
		<key>Mobile</key>
		<false/>
		<key>OEMBoard</key>
		<string>X99A MPOWER (MS-7885)</string>
		<key>OEMProduct</key>
		<string>MS-7885</string>
		<key>OEMVendor</key>
		<string>MSI</string>
		<key>PlatformFeature</key>
		<string>0x01</string>
		<key>ProductName</key>
		<string>iMac14,2</string>
		<key>SerialNumber</key>
		<string>D25NX2ERF8JC</string>
		<key>Trust</key>
		<false/>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>#InjectKexts</key>
		<string>Detect</string>
		<key>CustomUUID</key>
		<string></string>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
